@charset "utf-8";
/* CSS Document Modified by David */
*{ outline: none; border: none; }
#ff_form{ 
    display: block;
}

#ff_form .btn{
    background: #e7a22b;
    border: 1px solid #cb9027;
    border-radius: 3px 3px;
    text-align: center;
    font-size: 12px;
    color: #fff;
    padding: 5px 10px;
    cursor: pointer;
}

fieldset.ff_form{ 
    margin:10px 0px; 
    padding:5px 0px; 
    position: relative; 
    display: block;
}

fieldset.ff_form li.ffrow { display:block; clear:both; float:none; /*padding-left:210px;*/ overflow:visible; }
fieldset.ff_form li span{ margin:0px 0px 2px 0px; position: relative; }

fieldset.ff_form .ffformlabel{ /*position:absolute; margin-left:-210px; */ width:200px;  float: left; position:relative;  }
fieldset.ff_form .ffformelement{ float:left; }

fieldset.ff_form label {
    min-width: 200px;   
    padding: 0px 5px 0px 0px; 
    display:block; 
    float: left; 
    clear: left; 
    margin: 5px 0;
}

.bld { font-weight: bold; }

fieldset.ff_form .CXfld .ffformckelement { width: 20px!important; }
/* fieldset.ff_form .CXfld .ffformcklabel { width: 97%!important; } */

.multiple fieldset.ff_form .CXfld .ffformckelement { width: auto!important; }
.multiple fieldset.ff_form .CXfld .ffformcklabel { width: auto!important; float:left; }

fieldset.ff_form input, 
fieldset.ff_form textarea, 
fieldset.ff_form select, 
fieldset.ff_form img, 
fieldset.ff_form button {
    float: left;
    margin: 5px 5px 5px 0;
    width: auto;
    border: 1px solid silver;
}

fieldset.ff_form .payvertical_fffld .ffformlabel { width: 75px; }

.payform_horizontal fieldset.ff_form .payvertical_fffld,.payform_dropdown fieldset.ff_form .payvertical_fffld { display: none; }

.payform_horizontal fieldset.ff_form .payvertical_fffld { display: none; }

fieldset.ff_form fieldset.radio {
    border: 0 none;
    float: left;
    margin: 0 0 5px;
    padding: 0;
}

label.gft_dropdown { min-width: inherit!important; border: 0px!important; }

fieldset.ff_form fieldset.radio label {
    clear: none;
    display: inline;
    float: left;
    min-width: 30px;
    padding-left: 0;
    padding-right: 10px;
    margin: 0;
    /*font-weight: bold;*/
}

fieldset.ff_form li {
    clear : both;
}

fieldset.ff_form .btn-sbmt, fieldset.ff_form .btn.stepbutton {
    width: 108px; line-height:15px;
    text-align: center;
    margin:5px 0px 0px 200px; border:0px;
    position: relative;
    background: url(../images/submit_btn.png) no-repeat left top;
    padding:8px 0px 18px 0px;
    color: #fff;
    font-size:15px;
    cursor: pointer; text-shadow:0px 1px #858788; -moz-text-shadow:0px 1px #858788; -webkit-text-shadow:0px 1px #858788; -o-text-shadow:0px 1px #858788;
}
fieldset.ff_form .btn-sbmt:hover, fieldset.ff_form .btn.stepbutton:hover{ background: url(../images/submit_btnact.png) no-repeat left top; border:0px; }

fieldset.ff_form input[type="text"],
fieldset.ff_form select,
fieldset.ff_form textarea{
    background: #ececec;
    border: 1px solid #c9c9c9;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    color: #505050;	

}
fieldset.ff_form input[type="text"],
fieldset.ff_form textarea{ 	padding: 3px 5px; }


/* ----- Error Box Styles ---- */
.info_err *{ border: 1px solid #FF0000!important; }
.info_err * *{ border: 0px solid #FF0000!important; }
div#wt-validate{position:absolute; width:200px; z-index:19000; display:none;}
div.wt-validateleft{ padding-left:8px; background:url(../images/sideknob_bl.gif) no-repeat; background-position:left 6px; }
div.wt-validatebottom{ padding-bottom:8px; background:url(../images/sideknob_b.gif) no-repeat; background-position:150px bottom; }
div#wt-validate div{ background:url(../images/infobox_c01.gif) no-repeat top left;}
div#wt-validate div div{background:url(../images/infobox_c02.gif) no-repeat bottom left; padding-top:3px; padding-bottom:3px;}
div#wt-validate div div div#wt-validate-in{ background:#FBE7E8; background-image:none; }
div#wt-validate-in a.info_err{ background:url(../images/ico_err.gif) no-repeat top left; padding:2px; padding-left:15px; display:block; color:#595959; font-size:12px;}
div#wt-validate-in a.info_ok{ background:url(../images/ico_ok.gif) no-repeat top left; padding:2px; padding-left:15px; display:block; color:#595959; font-size:12px;}

/* ----- Tool Tip Styles ---- */
.tip-wrap{z-index: 10000;}
.tip {float: left;background: #FBE7E8;border: 1px solid #D4D5AA;padding: 5px;max-width: 200px; -webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px;	}
.tip-title {   padding: 0;  margin: 0;   font-size: 100%;  font-weight: bold;  margin-top: -15px;  padding-top: 15px;  padding-bottom: 5px;  background: url(../images/selector-arrow.png) no-repeat; }
.tip-text {  font-size: 100%;  margin: 0; }
.clr{ clear: both; }

.lblheader{width:920px;}
select#fffield_9{width: 260px;}
#ff_paymentotheropt{ /*margin-top: -8px; */}
#ui-datepicker-div{z-index:999!important;}

fieldset.ff_form .otherval { width:70px; border:1px solid #c9c9c9!important; } 
#single_pay_dropdown, #multiple_pay_dropdown { margin-bottom:10px; margin-right:10px; }

/* -------- */

.ffformckelement { display: block; float: left; width: 35px;}
.ffformckelement input[type="checkbox"]{ margin: 8px 0 !important;}
.ffformcklabel {float: left; width: 550px;}

.tagcount { background: none!important; padding:10px 0px; }
.tagcount label { font-weight: bold; }
.tagcount p { text-align: right; }
.progress { background-color: #ececec; height: 20px; border: 1px solid #c9c9c9; padding: 1px; margin: 10px 0px; border-radius: 5px; }
.progress .meter { background: #b72028; height: 100%; display: block;  border-radius: 5px 5px 5px 5px; }
.header{ color: #b72028; font-weight: bold; }
.col-right-inner{ background: #fff; border:1px solid #c9c9c9; padding: 15px; border-radius: 5px; overflow: auto; }

.pay-ico-1{ background:url(../images/credit-card-icon.png) no-repeat; float: left; display: block; width: 32px; height: 23px;  }
.pay-ico-2{ background:url(../images/paypal-icon.png) no-repeat; float: left; display: block; width: 32px; height: 23px; }
label .paylbl{ top: 4px; left: 5px; }
.paybyfldset label{ min-width: 130px!important; cursor: pointer;  }
.clspayby{ top:2px; position: relative; }
fieldset.ff_form li{ background: none !important; }

fieldset.vertical #ff_paymentotheropts, fieldset.vertical #ff_paymentotheroptm { /*clear:both!important; margin:5px 0px 5px 0px!important; */ }

#ff_paymentotheropts, #ff_paymentotheroptm { border: 0px!important; }

.tagcount{ clear: both; width: 100%!important; }
.form-ph-holder{}
.form-ph-holder fieldset.ff_form .ffformlabel{ width: 0px; }
.protest-intro, .petition-intro{ background: #fff; border-radius: 6px 6px; padding: 1%; border: 1px solid #c9c9c9; }
.form-ph-holder fieldset.ff_form .btn-sbmt, .form-ph-holder fieldset.ff_form .btn.stepbutton{ margin: 0; }

.CXfld{ width: 100%; }
.CXfld .ffformckelement{ width: 7%!important; float: left; }
.CXfld .ffformcklabel{ width: auto; float: left; text-align: left; top:3px; }
.CXfld .ffformckelement .radio{ margin:1px 3px 2px 0px!important; }
.CXfld .ffformckelement .radio input.radio { width:20px; height:20px; }

fieldset.ff_form .fld .ffformlabel{ clear: both; }
fieldset.ff_form li{ background: none; }

.lblheader{ width: 100%; }
.LBfld{ width: 100%; }
.CTfld{ width: 100%; }
fieldset.ff_form .LBfld .ffformlabel{ width: 100%;  }
fieldset.ff_form .CTfld .ffformlabel{ width: 100%;  }

fieldset.ff_form .fftextafter { width:100%; }
fieldset.ff_form .fftextafter .ffformlabel { display:none; }


/* ------------------ New Layout -------------------------*/
.new-left{}
.new-left .form-intro-container{ width: 66%; overflow: auto; padding:1% 0 1% 1%; float: right; }
.new-left .set-tag{ width: 30%; overflow: auto; float: left; }
.new-left fieldset.ff_form{ float: left; width: 100%; }
.new-left span.ffformlabel{ width: 100%!important; }
.new-left fieldset.ff_form .btn-sbmt, fieldset.ff_form .btn.stepbutton{ margin: 0; }
.new-left .form-field-container { background:#FFF; border: 1px solid #c9c9c9; border-radius: 6px 6px; padding: 1% 2%; float: left; position: relative; }
.multiple.new-left  fieldset.ff_form{ width: 100%!important; }
.new-left .CXfld .ffformcklabel{ width:auto!important; float:left!important; }

.new-right {  }
.new-right .form-intro-container{ width: 66%; overflow: auto; padding:1% 0 1% 1%; float: left; }
.new-right .set-tag{ width: 30%; overflow: auto; float: right; }
.new-right fieldset.ff_form{ float: left; width: 100%; }
.new-right span.ffformlabel{ width: 100%!important; }
.new-right fieldset.ff_form .btn-sbmt, fieldset.ff_form .btn.stepbutton{ margin: 0; }
.new-right .form-field-container { background:#FFF; border: 1px solid #c9c9c9; border-radius: 6px 6px; padding: 1% 2%; float: right; position: relative; }
.new-right .CXfld .ffformcklabel{ width:auto!important; float:left!important; }

/* .new-right .tagcount{ width: 32%!important; float: right; clear: none; } */
.multiple.new-right  fieldset.ff_form { width: 100%!important; }



/* ------------------ Old Layout -------------------------*/
.old-bottom{}
.old-bottom .form-intro-container{ width: 100%; clear: both; overflow: auto; padding:1% 0; }
.old-bottom .form-field-container{ width: 100%; clear: both; overflow: auto; padding:1% 0; position: relative; }
.old-bottom fieldset.ff_form{ float: left; width: 100%; }
.multiple.old-bottom  fieldset.ff_form { width: 48%!important; padding-right:2%; }

.old-top {  }
.old-top .form-intro-container{ width: 100%; clear: both; overflow: auto; padding:1% 0; }
.old-top .form-field-container{ width: 100%; clear: both; overflow: auto; padding:1% 0; position: relative; }
.old-top fieldset.ff_form{ float: left; width: 100%; }
.multiple.old-top  fieldset.ff_form { width: 48%!important; padding-right:2%; }

.fatimashare{ clear: both; }

.pledge_form fieldset.ff_form li.ffrow { padding: 0 0 12px 16px; }

.pledge_form fieldset.ff_form li.LBfld { width: 180px; }

.payhorizontal_fffld .ffformlabel, 
.fld-intro .ffformlabel, 
.paydropdown_fffld .ffformlabel { width:1px!important; }
.radio.horizon label, .radio.vertical label { position: relative; top: 3px; }
.otherval { padding:2px 5px!important; }
.single.new-left .CXfld .ffformckelement { width: 20px!important; }
.single.new-left .CXfld .ffformcklabel { width: auto!important; }

.pledge_goal p.pldge_total { font-size: 16px; text-align: center; padding-bottom: 10px; padding-top: 0px; }
.pledge_goal p.pldge_total span { color: #770a0a; }

.pledge_description { width: 270px; }
.pledge_description p { text-align: center; padding-bottom: 20px; }
.pledge_description p.pldge_stikeval { font-size: 14px; text-decoration: line-through; padding: 0px 0px 15px 0px; }
.pledge_description p.pldge_goalval { font-size: 24px; }

.pledge_rosary { position: absolute; right: -108px; 
                -ms-transform: rotate(-90deg); /* IE 9 */
                -webkit-transform: rotate(-90deg); /* Safari */
                transform: rotate(-90deg); top: 180px; }
.pledge_rosary p { font-size: 14px; line-height: 0px; padding: 0px; min-width: 240px; }
.pledge_rosary p span { color: #770a0a; }

.pledge_form fieldset.ff_form .CXfld .ffformcklabel { width: 60%!important; }
.pledge_form .form-field-container { overflow: hidden; }
.pledge_form .pledge_form_title { padding: 20px 0px 0px 16px; }
.pledge_form .ffrowbuttons { overflow:hidden; width: 100%; padding: 5px 0px 0px 0px!important; }
.pledge_form .ffrowbuttons .btn-sbmt { margin:auto!important; display: block; float: none!important; clear: both; }

.pledge_form .pledge_photo_stripe { padding: 20px 0px; overflow: hidden; width: 100%; }

.pledge_form input.inputbox { width: 168px; }


/*.pledge_goalsection { width: 25px; position: absolute; right: 25px; overflow: hidden; top: 10px; }
.pledge_goalsection .pledge_progress { background-color: #ececec; height: 20px;border: 1px solid #c9c9c9; margin: 10px 0px;border-radius: 5px;height: 350px;position: relative; padding: 0px; }
.pledge_goalsection .pledge_progress .meter {background: #b72028; height: 100%; display: block; border-radius: 0px; position: absolute; bottom: 0px; z-index: 999; width: 18px; } 
.pledge_goalsection .pledge_progress .meter::before { background: #b72028;content:""; width: 28px;height: 28px;position: absolute; border-radius: 50%; -o-border-radius: 50%; -webkit-border-radius: 50%; -moz-border-radius: 50%; left: -5px; bottom: -11px; }*/

.pledge_goalsection { width: 43px; position: absolute; right: 20px; overflow: hidden; top: 10px; }
.pledge_goalsection .pledge_progress { background: url('../images/sprite.png') no-repeat left bottom; width: 43px;height: 348px; position:relative; overflow: hidden; }
.pledge_goalsection .pledge_progress .meter { background: url('../images/sprite.png') no-repeat right bottom;position: absolute; bottom: 0px; z-index: 999; width: 43px; display: block; }

.pledge_goal { padding-top: 15px; clear: both; padding-bottom: 10px; }

form.fatimaformff > div > p:first-child {
    margin-bottom: 10px;
}

.addthis_inline_share_toolbox {
    margin-bottom: 2.5rem;
}

.addthis_inline_share_toolbox .at-share-btn-elements {
    text-align: right;
}

.addthis_inline_share_toolbox .at-share-btn-elements a:last-child {
    margin-right: 0;
}

@media only screen and (min-width: 801px) and (max-width: 1060px) {
    .new-right .set-tag, .new-left .set-tag { width: 97%; clear: both; }	
    .new-right .form-field-container, .new-left .form-field-container { width: 95%; clear: both; }
}

@media only screen and (min-width: 581px) and (max-width: 800px) {
    .new-right .set-tag, .new-left .set-tag { width: 97%; clear: both; }	
    .new-right .form-field-container, .new-left .form-field-container { width: 95%; clear: both; }
    fieldset.ff_form .CXfld .ffformckelement { width: 4%!important; }
    fieldset.ff_form .CXfld .ffformcklabel { width: 96%!important; }
}

@media only screen and (min-width: 481px) and (max-width: 580px) {
    .new-right .set-tag, .new-left .set-tag { width: 100%; clear: both; }
    .new-right .form-field-container, .new-left .form-field-container { width: 95%; clear: both; }
    fieldset.ff_form .CXfld .ffformckelement { width: 5%!important; }
    fieldset.ff_form .CXfld .ffformcklabel { width: 95%!important; }
}

@media only screen and (min-width: 300px) and (max-width: 480px) {
    .new-right .set-tag, .new-left .set-tag { width: 100%; clear: both; }
    .new-right .form-field-container, .new-left .form-field-container { width: 100%; clear: both; padding: 0px; background: none; border: 0px; }
    fieldset.ff_form .CXfld .ffformckelement { width: 5%!important; }
    fieldset.ff_form .CXfld .ffformcklabel { width: 95%!important; }
    fieldset.horizon span.fld-input, fieldset.vertical input.fld-input { width:15px!important; float:left!important; }
    fieldset.horizon span.fld-lbl, fieldset.vertical label.fld-lbl { width:280px!important; float:left!important; padding:0px!important; }
}
